uuid: 60836718-aa37-4142-bf58-7282cb8e8037
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full_list
    - field.field.node.dealer.field_dealer_address
    - field.field.node.dealer.field_dealer_cap
    - field.field.node.dealer.field_dealer_city
    - field.field.node.dealer.field_dealer_company2
    - field.field.node.dealer.field_dealer_country
    - field.field.node.dealer.field_dealer_email
    - field.field.node.dealer.field_dealer_fax
    - field.field.node.dealer.field_dealer_phone
    - field.field.node.dealer.field_dealer_site
    - node.type.dealer
  module:
    - user
id: node.dealer.full_list
targetEntityType: node
bundle: dealer
mode: full_list
content:
  field_dealer_address:
    weight: 103
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_dealer_cap:
    weight: 104
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_dealer_city:
    weight: 111
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_dealer_company2:
    weight: 102
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_dealer_country:
    weight: 110
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_dealer_email:
    weight: 108
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_dealer_fax:
    weight: 107
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_dealer_phone:
    weight: 106
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_dealer_site:
    weight: 109
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  links:
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
